#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: Grandrestaurant Theme\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2022-02-05 14:15+0700\n"
"PO-Revision-Date: 2017-05-23 15:52+0700\n"
"Last-Translator: \n"
"Language-Team: \n"
"Language: en_US\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Poedit-KeywordsList: __;gettext;gettext_noop;_e;_n;esc_html__\n"
"X-Poedit-Basepath: .\n"
"X-Generator: Poedit 3.0\n"
"X-Poedit-SearchPath-0: ..\n"

#: ../404.php:23
msgid "Not Found!"
msgstr ""

#: ../404.php:27
msgid ""
"We're sorry, the page you have looked for does not exist in our content!"
msgstr ""

#: ../404.php:28
msgid "Perhaps you would like to go to our homepage or try searching below."
msgstr ""

#: ../404.php:32 ../search.php:33
msgid "Type to search and hit enter..."
msgstr ""

#: ../404.php:38
msgid "Or try to browse our latest posts instead?"
msgstr ""

#: ../404.php:84 ../404.php:114 ../404.php:143 ../blog_f.php:136
#: ../blog_f.php:175 ../blog_f.php:215 ../blog_g.php:123 ../blog_g.php:153
#: ../blog_g.php:182 ../blog_gls.php:136 ../blog_gls.php:166
#: ../blog_gls.php:195 ../blog_gs.php:136 ../blog_gs.php:166 ../blog_gs.php:195
#: ../blog_l.php:167 ../blog_l.php:206 ../blog_l.php:246 ../blog_r.php:142
#: ../blog_r.php:181 ../blog_r.php:221 ../index.php:121 ../index.php:160
#: ../index.php:200 ../search.php:124 ../single-post-f.php:145
#: ../single-post-f.php:181 ../single-post-f.php:216 ../single-post-l.php:144
#: ../single-post-l.php:180 ../single-post-l.php:215 ../single-post-r.php:145
#: ../single-post-r.php:181 ../single-post-r.php:216
#: ../templates/template-post-header.php:69
msgid "In"
msgstr ""

#: ../404.php:155 ../blog_f.php:152 ../blog_f.php:191 ../blog_f.php:231
#: ../blog_g.php:194 ../blog_gls.php:207 ../blog_gs.php:207 ../blog_l.php:183
#: ../blog_l.php:222 ../blog_l.php:262 ../blog_r.php:158 ../blog_r.php:197
#: ../blog_r.php:237 ../index.php:137 ../index.php:176 ../index.php:216
msgid "Read More"
msgstr ""

#: ../blog_f.php:149 ../blog_f.php:188 ../blog_f.php:228 ../blog_l.php:180
#: ../blog_l.php:219 ../blog_l.php:259 ../blog_r.php:155 ../blog_r.php:194
#: ../blog_r.php:234 ../index.php:134 ../index.php:173 ../index.php:213
msgid "No Comment"
msgstr ""

#: ../blog_f.php:149 ../blog_f.php:188 ../blog_f.php:228 ../blog_l.php:180
#: ../blog_l.php:219 ../blog_l.php:259 ../blog_r.php:155 ../blog_r.php:194
#: ../blog_r.php:234 ../index.php:134 ../index.php:173 ../index.php:213
msgid "1 Comment"
msgstr ""

#: ../blog_f.php:149 ../blog_f.php:188 ../blog_f.php:228 ../blog_l.php:180
#: ../blog_l.php:219 ../blog_l.php:259 ../blog_r.php:155 ../blog_r.php:194
#: ../blog_r.php:234 ../index.php:134 ../index.php:173 ../index.php:213
msgid "% Comments"
msgstr ""

#: ../blog_f.php:360 ../blog_g.php:301 ../blog_gls.php:338 ../blog_gs.php:338
#: ../blog_l.php:391 ../blog_r.php:366 ../functions.php:1361 ../index.php:282
#: ../search.php:64 ../search.php:173
msgid "Page"
msgstr ""

#: ../blog_f.php:360 ../blog_g.php:301 ../blog_gls.php:338 ../blog_gs.php:338
#: ../blog_l.php:391 ../blog_r.php:366 ../index.php:282 ../search.php:173
msgid "of"
msgstr ""

#: ../comments.php:4
msgid "This post is password protected. Enter the password to view comments."
msgstr ""

#: ../fields/page.fields.php:113
msgid "Select Header (Optional)"
msgstr ""

#: ../fields/page.fields.php:113
msgid "Page Header (Optional)"
msgstr ""

#: ../fields/page.fields.php:113
msgid ""
"Select this page header content if you want to display header content other "
"than default one"
msgstr ""

#: ../fields/page.fields.php:115
msgid "Select Sticky Header (Optional)"
msgstr ""

#: ../fields/page.fields.php:115
msgid "Page Sticky Header (Optional)"
msgstr ""

#: ../fields/page.fields.php:115
msgid ""
"Select this page sticky header content if you want to display header content "
"other than default one"
msgstr ""

#: ../fields/page.fields.php:117
msgid "Select Transparent Header (Optional)"
msgstr ""

#: ../fields/page.fields.php:117
msgid "Page Transparent Header (Optional)"
msgstr ""

#: ../fields/page.fields.php:117
msgid ""
"Select this page transparent header content if you want to display "
"transparent header content other than default one"
msgstr ""

#: ../fields/page.fields.php:121
msgid "Select Footer (Optional)"
msgstr ""

#: ../fields/page.fields.php:121
msgid "Page Footer (Optional)"
msgstr ""

#: ../fields/page.fields.php:121
msgid ""
"Select this page footer content if you want to display footer content other "
"than default one"
msgstr ""

#: ../fields/page.fields.php:123 ../lib/customizer.lib.php:136
msgid "Footer"
msgstr ""

#: ../fields/page.fields.php:123
msgid "Hide Footer"
msgstr ""

#: ../fields/page.fields.php:123
msgid "Check this option if you want to hide default page footer"
msgstr ""

#: ../functions.php:226
msgid "View Video"
msgstr ""

#: ../functions.php:1355 ../lib/customizer.lib.php:141 ../search.php:58
msgid "Gallery"
msgstr ""

#: ../functions.php:1366 ../search.php:69
msgid "Projects"
msgstr ""

#: ../functions.php:1371 ../search.php:74
msgid "Service"
msgstr ""

#: ../functions.php:1376 ../search.php:79
msgid "Client"
msgstr ""

#: ../functions.php:1414
msgid "View all results"
msgstr ""

#: ../functions.php:1444
msgid "Thank you! We will get back to you as soon as possible"
msgstr ""

#: ../functions.php:1458
msgid "[Email Contact]"
msgstr ""

#: ../functions.php:1543
msgid "Thank you! We will confirm your booking via email/phone"
msgstr ""

#: ../functions.php:1560
msgid "[Email Reservation]"
msgstr ""

#: ../functions.php:1584 ../templates/template-reservation.php:70
msgid "person"
msgstr ""

#: ../functions.php:1588 ../functions.php:1592
#: ../templates/template-reservation.php:74
#: ../templates/template-reservation.php:78
msgid "people"
msgstr ""

#: ../functions.php:1595
msgid "Number of people"
msgstr ""

#: ../functions.php:1596
msgid "Date"
msgstr ""

#: ../functions.php:1597
msgid "Time"
msgstr ""

#: ../functions.php:1599 ../templates/template-reservation.php:91
msgid "Special Requests"
msgstr ""

#: ../functions.php:1601 ../lib/theme.filter.lib.php:565
#: ../modules/fonts/section-fonts.php:31
msgid "Name"
msgstr ""

#: ../functions.php:1602
msgid "Phone"
msgstr ""

#: ../functions.php:1603 ../lib/theme.filter.lib.php:566
msgid "Email"
msgstr ""

#: ../functions.php:1615
msgid "We also sent a copy of reservation email to"
msgstr ""

#: ../get_captcha.php:16
msgid "Please enter correct captcha text"
msgstr ""

#: ../header.php:141
msgid "Back"
msgstr ""

#: ../header.php:176
msgid "Search..."
msgstr ""

#: ../header.php:397 ../templates/template-centermenu.php:337
#: ../templates/template-topmenu.php:290
msgid "Reservation"
msgstr ""

#: ../lib/admin.lib.php:1646
msgid "Settings Updated"
msgstr ""

#: ../lib/admin.lib.php:1653 ../lib/theme.filter.lib.php:923
msgid "Theme Setting"
msgstr ""

#: ../lib/admin.lib.php:1657
msgid "Save"
msgstr ""

#: ../lib/admin.lib.php:1941 ../lib/custom.lib.php:1641
msgid "Add"
msgstr ""

#: ../lib/custom.lib.php:58
msgid "First"
msgstr ""

#: ../lib/custom.lib.php:59
msgid "Previous"
msgstr ""

#: ../lib/custom.lib.php:69
msgid "Next"
msgstr ""

#: ../lib/custom.lib.php:70
msgid "Last"
msgstr ""

#: ../lib/custom.lib.php:183
msgid "(Your comment is awaiting moderation.)"
msgstr ""

#: ../lib/custom.lib.php:202
msgid "at"
msgstr ""

#: ../lib/custom.lib.php:208
msgid "Reply"
msgstr ""

#: ../lib/custom.lib.php:208
msgid "Login to Reply"
msgstr ""

#: ../lib/custom.lib.php:282
msgid "Recent Posts"
msgstr ""

#: ../lib/custom.lib.php:291
msgid "Popular Posts"
msgstr ""

#: ../lib/custom.lib.php:1329
msgid "Content Items (Posts, Pages, Custom Post Types, Revisions)"
msgstr ""

#: ../lib/custom.lib.php:1330
msgid "Excerpts"
msgstr ""

#: ../lib/custom.lib.php:1331
msgid "Attachments"
msgstr ""

#: ../lib/custom.lib.php:1332
msgid "Links"
msgstr ""

#: ../lib/custom.lib.php:1333
msgid "Custom Fields"
msgstr ""

#: ../lib/custom.lib.php:1334
msgid "GUIDs"
msgstr ""

#: ../lib/custom.lib.php:1643
msgid "Edit"
msgstr ""

#: ../lib/custom.lib.php:1645
msgid "Duplicate"
msgstr ""

#: ../lib/custom.lib.php:1648
msgid "Remove"
msgstr ""

#: ../lib/custom.lib.php:1752
msgid "Import data could not be read. Please try a different file."
msgstr ""

#: ../lib/custom.lib.php:1790
msgid "Sidebar does not exist in theme (using Inactive)"
msgstr ""

#: ../lib/custom.lib.php:1812
msgid "Site does not support widget"
msgstr ""

#: ../lib/custom.lib.php:1843
msgid "Widget already exists"
msgstr ""

#: ../lib/custom.lib.php:1892
msgid "Imported"
msgstr ""

#: ../lib/custom.lib.php:1895
msgid "Imported to Inactive"
msgstr ""

#: ../lib/custom.lib.php:1902
msgid "No Title"
msgstr ""

#: ../lib/customizer.lib.php:55
msgid "Background Color"
msgstr ""

#: ../lib/customizer.lib.php:56
msgid "Background Image"
msgstr ""

#: ../lib/customizer.lib.php:57
msgid "No Repeat"
msgstr ""

#: ../lib/customizer.lib.php:58
msgid "Repeat All"
msgstr ""

#: ../lib/customizer.lib.php:59
msgid "Repeat Horizontally"
msgstr ""

#: ../lib/customizer.lib.php:60
msgid "Repeat Vertically"
msgstr ""

#: ../lib/customizer.lib.php:61
msgid "Inherit"
msgstr ""

#: ../lib/customizer.lib.php:62
msgid "Background Repeat"
msgstr ""

#: ../lib/customizer.lib.php:63
msgid "Cover"
msgstr ""

#: ../lib/customizer.lib.php:64
msgid "Contain"
msgstr ""

#: ../lib/customizer.lib.php:65
msgid "Background Size"
msgstr ""

#: ../lib/customizer.lib.php:66
msgid "Fixed"
msgstr ""

#: ../lib/customizer.lib.php:67
msgid "Scroll"
msgstr ""

#: ../lib/customizer.lib.php:68
msgid "Background Attachment"
msgstr ""

#: ../lib/customizer.lib.php:69
msgid "Left Top"
msgstr ""

#: ../lib/customizer.lib.php:70
msgid "Left Center"
msgstr ""

#: ../lib/customizer.lib.php:71
msgid "Left Bottom"
msgstr ""

#: ../lib/customizer.lib.php:72
msgid "Right Top"
msgstr ""

#: ../lib/customizer.lib.php:73
msgid "Right Center"
msgstr ""

#: ../lib/customizer.lib.php:74
msgid "Right Bottom"
msgstr ""

#: ../lib/customizer.lib.php:75
msgid "Center Top"
msgstr ""

#: ../lib/customizer.lib.php:76
msgid "Center Center"
msgstr ""

#: ../lib/customizer.lib.php:77
msgid "Center Bottom"
msgstr ""

#: ../lib/customizer.lib.php:78
msgid "Background Position"
msgstr ""

#: ../lib/customizer.lib.php:79
msgid "Background Opacity"
msgstr ""

#: ../lib/customizer.lib.php:80
msgid "ON"
msgstr ""

#: ../lib/customizer.lib.php:81
msgid "OFF"
msgstr ""

#: ../lib/customizer.lib.php:82
msgid "All"
msgstr ""

#: ../lib/customizer.lib.php:83
msgid "Cyrillic"
msgstr ""

#: ../lib/customizer.lib.php:84
msgid "Cyrillic Extended"
msgstr ""

#: ../lib/customizer.lib.php:85
msgid "Devanagari"
msgstr ""

#: ../lib/customizer.lib.php:86
msgid "Greek"
msgstr ""

#: ../lib/customizer.lib.php:87
msgid "Greek Extended"
msgstr ""

#: ../lib/customizer.lib.php:88
msgid "Khmer"
msgstr ""

#: ../lib/customizer.lib.php:89
msgid "Latin"
msgstr ""

#: ../lib/customizer.lib.php:90
msgid "Latin Extended"
msgstr ""

#: ../lib/customizer.lib.php:91
msgid "Vietnamese"
msgstr ""

#: ../lib/customizer.lib.php:116 ../lib/customizer.lib.php:231
#: ../lib/customizer.lib.php:350 ../lib/customizer.lib.php:399
msgid "General"
msgstr ""

#: ../lib/customizer.lib.php:121
msgid "Menu"
msgstr ""

#: ../lib/customizer.lib.php:126
msgid "Header"
msgstr ""

#: ../lib/customizer.lib.php:131
msgid "Sidebar"
msgstr ""

#: ../lib/customizer.lib.php:146
msgid "Blog"
msgstr ""

#: ../lib/customizer.lib.php:154
msgid "Shop"
msgstr ""

#: ../lib/customizer.lib.php:162
msgid "Logo & Favicon"
msgstr ""

#: ../lib/customizer.lib.php:168 ../lib/customizer.lib.php:371
#: ../lib/customizer.lib.php:406
msgid "Image"
msgstr ""

#: ../lib/customizer.lib.php:175
msgid "Fonts"
msgstr ""

#: ../lib/customizer.lib.php:182 ../lib/customizer.lib.php:238
#: ../lib/customizer.lib.php:336 ../lib/customizer.lib.php:420
msgid "Typography"
msgstr ""

#: ../lib/customizer.lib.php:189
msgid "Background & Colors"
msgstr ""

#: ../lib/customizer.lib.php:196
msgid "Input and Button Elements"
msgstr ""

#: ../lib/customizer.lib.php:203
msgid "Sharing"
msgstr ""

#: ../lib/customizer.lib.php:210
msgid "Mobile"
msgstr ""

#: ../lib/customizer.lib.php:217
msgid "Boxed Layout"
msgstr ""

#: ../lib/customizer.lib.php:224
msgid "Currency"
msgstr ""

#: ../lib/customizer.lib.php:245 ../lib/customizer.lib.php:343
#: ../lib/customizer.lib.php:357
msgid "Colors"
msgstr ""

#: ../lib/customizer.lib.php:252 ../lib/customizer.lib.php:301
msgid "Background"
msgstr ""

#: ../lib/customizer.lib.php:259
msgid "Sub Menu"
msgstr ""

#: ../lib/customizer.lib.php:266
msgid "Mega Menu"
msgstr ""

#: ../lib/customizer.lib.php:273
msgid "Top Bar"
msgstr ""

#: ../lib/customizer.lib.php:280
msgid "Contact Info"
msgstr ""

#: ../lib/customizer.lib.php:287
msgid "Search"
msgstr ""

#: ../lib/customizer.lib.php:294
msgid "Side Menu"
msgstr ""

#: ../lib/customizer.lib.php:308
msgid "Page Title"
msgstr ""

#: ../lib/customizer.lib.php:315
msgid "Page Title With Background Image"
msgstr ""

#: ../lib/customizer.lib.php:322
msgid "Content Builder Header"
msgstr ""

#: ../lib/customizer.lib.php:329
msgid "Page Tagline & Sub Title"
msgstr ""

#: ../lib/customizer.lib.php:364
msgid "Copyright"
msgstr ""

#: ../lib/customizer.lib.php:378
msgid "Images Sorting"
msgstr ""

#: ../lib/customizer.lib.php:385
msgid "Caption"
msgstr ""

#: ../lib/customizer.lib.php:392
msgid "Lightbox"
msgstr ""

#: ../lib/customizer.lib.php:413
msgid "Single Post"
msgstr ""

#: ../lib/customizer.lib.php:430
msgid "Layout"
msgstr ""

#: ../lib/customizer.lib.php:437
msgid "Single Product"
msgstr ""

#: ../lib/customizer.lib.php:1287
msgid "Favicon"
msgstr ""

#: ../lib/customizer.lib.php:1288
msgid ""
"A favicon is a 16x16 pixel icon that represents your site; paste the URL to "
"a .ico image that you want to use as the image"
msgstr ""

#: ../lib/customizer.lib.php:1297
msgid "Retina Logo"
msgstr ""

#: ../lib/customizer.lib.php:1298
msgid ""
"Retina Ready Image logo. It should be 2x size of normal logo. For example "
"200x60px logo will displays at 100x30px"
msgstr ""

#: ../lib/customizer.lib.php:1307
msgid "Retina Transparent Logo"
msgstr ""

#: ../lib/customizer.lib.php:1308
msgid ""
"Retina Ready Image logo for menu transparent page. It should be 2x size of "
"normal logo. For example 200x60px logo will displays at 100x30px. Recommend "
"logo color is white or bright color"
msgstr ""

#: ../lib/customizer.lib.php:1317
msgid "Retina Footer Logo (Optional)"
msgstr ""

#: ../lib/customizer.lib.php:1318
msgid ""
"Retina Ready Image logo for footer. It should be 2x size of normal logo. For "
"example 200x60px logo will displays at 100x30px."
msgstr ""

#: ../lib/customizer.lib.php:1329
msgid "Enable Right Click Protection"
msgstr ""

#: ../lib/customizer.lib.php:1330
msgid "Check this to disable right click."
msgstr ""

#: ../lib/customizer.lib.php:1339
msgid "Enable Image Dragging Protection"
msgstr ""

#: ../lib/customizer.lib.php:1340
msgid "Check this to disable dragging on all images."
msgstr ""

#: ../lib/customizer.lib.php:1349
msgid "Main Content Font Family"
msgstr ""

#: ../lib/customizer.lib.php:1366
msgid "Main Content Font Size (px)"
msgstr ""

#: ../lib/customizer.lib.php:1384
msgid "Main Content Letter Spacing (px)"
msgstr ""

#: ../lib/customizer.lib.php:1409
msgid "Main Content Font Weight"
msgstr ""

#: ../lib/customizer.lib.php:1432
msgid "H1, H2, H3, H4, H5, H6 Font Family"
msgstr ""

#: ../lib/customizer.lib.php:1449
msgid "H1, H2, H3, H4, H5, H6 Font Weight"
msgstr ""

#: ../lib/customizer.lib.php:1466
msgid "H1, H2, H3, H4, H5, H6 Text Transform"
msgstr ""

#: ../lib/customizer.lib.php:1483
msgid "H1, H2, H3, H4, H5, H6 Letter Spacing"
msgstr ""

#: ../lib/customizer.lib.php:1508
msgid "H1 Font Size (px)"
msgstr ""

#: ../lib/customizer.lib.php:1526
msgid "H2 Font Size (px)"
msgstr ""

#: ../lib/customizer.lib.php:1544
msgid "H3 Font Size (px)"
msgstr ""

#: ../lib/customizer.lib.php:1562
msgid "H4 Font Size (px)"
msgstr ""

#: ../lib/customizer.lib.php:1580
msgid "H5 Font Size (px)"
msgstr ""

#: ../lib/customizer.lib.php:1598
msgid "H6 Font Size (px)"
msgstr ""

#: ../lib/customizer.lib.php:1616
msgid "Blockquote Font Size (px)"
msgstr ""

#: ../lib/customizer.lib.php:1641
msgid "Blockquote Line Height (em)"
msgstr ""

#: ../lib/customizer.lib.php:1664
msgid "Main Content Background"
msgstr ""

#: ../lib/customizer.lib.php:1679
msgid "Main Content Image (Optional)"
msgstr ""

#: ../lib/customizer.lib.php:1688
msgid "Page Content Font Color"
msgstr ""

#: ../lib/customizer.lib.php:1708
msgid "Page Content Link Color"
msgstr ""

#: ../lib/customizer.lib.php:1724
msgid "Page Content Hover Link Color"
msgstr ""

#: ../lib/customizer.lib.php:1740
msgid "H1, H2, H3, H4, H5, H6 Font Color"
msgstr ""

#: ../lib/customizer.lib.php:1762
msgid "Horizontal Line Color"
msgstr ""

#: ../lib/customizer.lib.php:1778
msgid "Food Menu Highlight Color"
msgstr ""

#: ../lib/customizer.lib.php:1794
msgid "Input and Textarea Background Color"
msgstr ""

#: ../lib/customizer.lib.php:1810
msgid "Input and Textarea Font Color"
msgstr ""

#: ../lib/customizer.lib.php:1826
msgid "Input and Textarea Border Color"
msgstr ""

#: ../lib/customizer.lib.php:1842
msgid "Input and Textarea Focus State Color"
msgstr ""

#: ../lib/customizer.lib.php:1858
msgid "Button Font Family"
msgstr ""

#: ../lib/customizer.lib.php:1875
msgid "Button Font Size"
msgstr ""

#: ../lib/customizer.lib.php:1893
msgid "Button Font Weight"
msgstr ""

#: ../lib/customizer.lib.php:1910
msgid "Button Font Spacing"
msgstr ""

#: ../lib/customizer.lib.php:1928
msgid "Button Font Text Transform"
msgstr ""

#: ../lib/customizer.lib.php:1945
msgid "Button Background Color"
msgstr ""

#: ../lib/customizer.lib.php:1965
msgid "Button Font Color"
msgstr ""

#: ../lib/customizer.lib.php:1981
msgid "Button Border Color"
msgstr ""

#: ../lib/customizer.lib.php:1997
msgid "Button Border Radius"
msgstr ""

#: ../lib/customizer.lib.php:2022
msgid "Sharing Button Background Color"
msgstr ""

#: ../lib/customizer.lib.php:2038
msgid "Sharing Button Icon Color"
msgstr ""

#: ../lib/customizer.lib.php:2054
msgid "Enable Boxed Layout"
msgstr ""

#: ../lib/customizer.lib.php:2055
msgid "Check this to enable boxed layout for site layout"
msgstr ""

#: ../lib/customizer.lib.php:2064
msgid "Default Food Menu Currency"
msgstr ""

#: ../lib/customizer.lib.php:2065
msgid "Enter default currency for each food menu"
msgstr ""

#: ../lib/customizer.lib.php:2075
msgid "Currency Display"
msgstr ""

#: ../lib/customizer.lib.php:2076
msgid "Select how currency display between tour price"
msgstr ""

#: ../lib/customizer.lib.php:2089
msgid "Thousand Separator"
msgstr ""

#: ../lib/customizer.lib.php:2090
msgid "Enter thousand separator of displayed price."
msgstr ""

#: ../lib/customizer.lib.php:2099
msgid "Decimal Separator"
msgstr ""

#: ../lib/customizer.lib.php:2100
msgid "Enter decimal separator of displayed price."
msgstr ""

#: ../lib/customizer.lib.php:2109
msgid "Number of Separator"
msgstr ""

#: ../lib/customizer.lib.php:2110
msgid "Enter number of decimal points for displayed price."
msgstr ""

#: ../lib/customizer.lib.php:2122
msgid "Header Content Settings"
msgstr ""

#: ../lib/customizer.lib.php:2130
msgid "Enable Sticky Header"
msgstr ""

#: ../lib/customizer.lib.php:2131
msgid "Enable this to display main menu fixed when scrolling."
msgstr ""

#: ../lib/customizer.lib.php:2140
msgid "Display Header Content From"
msgstr ""

#: ../lib/customizer.lib.php:2141
msgid "Select how theme get main header & navigation content"
msgstr ""

#: ../lib/customizer.lib.php:2151
msgid "Default Header Content Settings"
msgstr ""

#: ../lib/customizer.lib.php:2159
msgid "Default Header Content"
msgstr ""

#: ../lib/customizer.lib.php:2160
msgid "Select default header content for general pages & posts"
msgstr ""

#: ../lib/customizer.lib.php:2170
msgid "Default Sticky Header Content"
msgstr ""

#: ../lib/customizer.lib.php:2171
msgid "Select default sticky header content for general pages & posts"
msgstr ""

#: ../lib/customizer.lib.php:2181
msgid "Default Transparent Header Content"
msgstr ""

#: ../lib/customizer.lib.php:2182
msgid "Select default transparent header content for general pages & posts"
msgstr ""

#: ../lib/customizer.lib.php:2192
msgid "General Menu Settings"
msgstr ""

#: ../lib/customizer.lib.php:2200
msgid "Menu Layout"
msgstr ""

#: ../lib/customizer.lib.php:2210
msgid "Menu Font Family"
msgstr ""

#: ../lib/customizer.lib.php:2227
msgid "Menu Font Size"
msgstr ""

#: ../lib/customizer.lib.php:2245
msgid "Menu Font Weight"
msgstr ""

#: ../lib/customizer.lib.php:2262
msgid "Menu Font Spacing"
msgstr ""

#: ../lib/customizer.lib.php:2280 ../lib/customizer.lib.php:2443
msgid "Menu Font Text Transform"
msgstr ""

#: ../lib/customizer.lib.php:2297
msgid "Menu Font Color"
msgstr ""

#: ../lib/customizer.lib.php:2317
msgid "Menu Hover State Font Color"
msgstr ""

#: ../lib/customizer.lib.php:2333
msgid "Menu Active State Font Color"
msgstr ""

#: ../lib/customizer.lib.php:2349
msgid "Menu Border Color"
msgstr ""

#: ../lib/customizer.lib.php:2365
msgid "Menu Background"
msgstr ""

#: ../lib/customizer.lib.php:2381
msgid "Menu Background Image (Optional)"
msgstr ""

#: ../lib/customizer.lib.php:2390
msgid "SubMenu Font Size"
msgstr ""

#: ../lib/customizer.lib.php:2408
msgid "SubMenu Font Weight"
msgstr ""

#: ../lib/customizer.lib.php:2425
msgid "SubMenu Font Spacing"
msgstr ""

#: ../lib/customizer.lib.php:2460
msgid "Sub Menu Font Color"
msgstr ""

#: ../lib/customizer.lib.php:2476
msgid "Sub Menu Hover State Font Color"
msgstr ""

#: ../lib/customizer.lib.php:2492
msgid "Sub Menu Hover State Background Color"
msgstr ""

#: ../lib/customizer.lib.php:2508
msgid "Sub Menu Background Color"
msgstr ""

#: ../lib/customizer.lib.php:2524
msgid "Sub Menu Border Color"
msgstr ""

#: ../lib/customizer.lib.php:2540
msgid "Mega Menu Header Font Size"
msgstr ""

#: ../lib/customizer.lib.php:2558
msgid "Mega Menu Border Color"
msgstr ""

#: ../lib/customizer.lib.php:2574
msgid "Display Top Bar"
msgstr ""

#: ../lib/customizer.lib.php:2575
msgid "Enable this option to display top bar above main menu"
msgstr ""

#: ../lib/customizer.lib.php:2584
msgid "Top Bar Background Color"
msgstr ""

#: ../lib/customizer.lib.php:2599
msgid "Top Bar Menu Font Color"
msgstr ""

#: ../lib/customizer.lib.php:2615
msgid "Top Bar Social Icon Color"
msgstr ""

#: ../lib/customizer.lib.php:2631
msgid "Open Top Bar Social Icons link in new window"
msgstr ""

#: ../lib/customizer.lib.php:2632
msgid "Check this to open top bar social icons link in new window"
msgstr ""

#: ../lib/customizer.lib.php:2641
msgid "Contact Address (Optional)"
msgstr ""

#: ../lib/customizer.lib.php:2642
msgid "Enter your restaurant location address."
msgstr ""

#: ../lib/customizer.lib.php:2652
msgid "Open Hours (Optional)"
msgstr ""

#: ../lib/customizer.lib.php:2653
msgid "Enter your restaurant open hours."
msgstr ""

#: ../lib/customizer.lib.php:2663
msgid "Contact Phone Number (Optional)"
msgstr ""

#: ../lib/customizer.lib.php:2664
msgid "Enter your restaurant contact phone number."
msgstr ""

#: ../lib/customizer.lib.php:2674
msgid "Enable Search"
msgstr ""

#: ../lib/customizer.lib.php:2675
msgid "Select to display search form in header of side menu"
msgstr ""

#: ../lib/customizer.lib.php:2684
msgid "Enable Instant Search"
msgstr ""

#: ../lib/customizer.lib.php:2685
msgid "Select to display search result instantly while typing"
msgstr ""

#: ../lib/customizer.lib.php:2694
msgid "Search Input Background Color"
msgstr ""

#: ../lib/customizer.lib.php:2710
msgid "Search Input Font Color"
msgstr ""

#: ../lib/customizer.lib.php:2726
msgid "Enable Side Menu on Desktop"
msgstr ""

#: ../lib/customizer.lib.php:2736
msgid "Side Menu Background"
msgstr ""

#: ../lib/customizer.lib.php:2752
msgid "Side Menu Font Family"
msgstr ""

#: ../lib/customizer.lib.php:2769
msgid "Side Menu Font Size"
msgstr ""

#: ../lib/customizer.lib.php:2787
msgid "Side Menu Font Weight"
msgstr ""

#: ../lib/customizer.lib.php:2804
msgid "Side Menu Font Text Transform"
msgstr ""

#: ../lib/customizer.lib.php:2821
msgid "Side Menu Font Color"
msgstr ""

#: ../lib/customizer.lib.php:2841
msgid "Side Menu Hover State Font Color"
msgstr ""

#: ../lib/customizer.lib.php:2863
msgid "Add Blur Effect When Scroll"
msgstr ""

#: ../lib/customizer.lib.php:2864
msgid ""
"Enable this option to add blur effect to header background image when "
"scrolling pass it"
msgstr ""

#: ../lib/customizer.lib.php:2873
msgid "Page Header Background Color"
msgstr ""

#: ../lib/customizer.lib.php:2889
msgid "Page Header Padding Top"
msgstr ""

#: ../lib/customizer.lib.php:2907
msgid "Page Header Padding Bottom"
msgstr ""

#: ../lib/customizer.lib.php:2925
msgid "Page Title Font Size"
msgstr ""

#: ../lib/customizer.lib.php:2943
msgid "Page Title Font Weight"
msgstr ""

#: ../lib/customizer.lib.php:2960
msgid "Page Title Text Transform"
msgstr ""

#: ../lib/customizer.lib.php:2977
msgid "Page Title Text Alignment"
msgstr ""

#: ../lib/customizer.lib.php:2988
msgid "Page Title Font Spacing"
msgstr ""

#: ../lib/customizer.lib.php:3006
msgid "Page Title Font Color"
msgstr ""

#: ../lib/customizer.lib.php:3022
msgid "Page Title Mixed Font Family"
msgstr ""

#: ../lib/customizer.lib.php:3039
msgid "Enable Mixed Typography for Content Builder Header"
msgstr ""

#: ../lib/customizer.lib.php:3040
msgid ""
"Enable this option to add stylish italic typorgraphy for first work of "
"content builder header"
msgstr ""

#: ../lib/customizer.lib.php:3049
msgid "Mixed Typography Header Font Size"
msgstr ""

#: ../lib/customizer.lib.php:3074
msgid "Mixed Typography Header Line Height (px)"
msgstr ""

#: ../lib/customizer.lib.php:3099
msgid "Mixed Typography Header Font Color"
msgstr ""

#: ../lib/customizer.lib.php:3121
msgid "Page Title With Background Image Height (in %)"
msgstr ""

#: ../lib/customizer.lib.php:3139
msgid "Page Title With Background Image Text Alignment"
msgstr ""

#: ../lib/customizer.lib.php:3150
msgid " Content Builder Header Font Size"
msgstr ""

#: ../lib/customizer.lib.php:3168
msgid "Content Builder Header Text Transform"
msgstr ""

#: ../lib/customizer.lib.php:3185
msgid "Content Builder Header Line Separator Color"
msgstr ""

#: ../lib/customizer.lib.php:3201
msgid "Page Tagline Font Color"
msgstr ""

#: ../lib/customizer.lib.php:3217
msgid "Page Tagline Font Size"
msgstr ""

#: ../lib/customizer.lib.php:3235
msgid "Page Tagline Font Weight"
msgstr ""

#: ../lib/customizer.lib.php:3252
msgid "Page Tagline Font Spacing"
msgstr ""

#: ../lib/customizer.lib.php:3270
msgid "Page Tagline Text Transform"
msgstr ""

#: ../lib/customizer.lib.php:3289
msgid "Widget Title Font Family"
msgstr ""

#: ../lib/customizer.lib.php:3306
msgid "Widget Title Font Size"
msgstr ""

#: ../lib/customizer.lib.php:3324
msgid "Widget Title Font Weight"
msgstr ""

#: ../lib/customizer.lib.php:3341
msgid "Widget Title Font Spacing"
msgstr ""

#: ../lib/customizer.lib.php:3359
msgid "Widget Title Text Transform"
msgstr ""

#: ../lib/customizer.lib.php:3376
msgid "Sidebar Font Color"
msgstr ""

#: ../lib/customizer.lib.php:3396
msgid "Sidebar Link Color"
msgstr ""

#: ../lib/customizer.lib.php:3412
msgid "Sidebar Hover Link Color"
msgstr ""

#: ../lib/customizer.lib.php:3428
msgid "Sidebar Widget Title Font Color"
msgstr ""

#: ../lib/customizer.lib.php:3446
msgid "Footer Content Settings"
msgstr ""

#: ../lib/customizer.lib.php:3454
msgid "Display Footer Content From"
msgstr ""

#: ../lib/customizer.lib.php:3455
msgid "Select how theme get main footer content"
msgstr ""

#: ../lib/customizer.lib.php:3465
msgid "Default Footer Content"
msgstr ""

#: ../lib/customizer.lib.php:3466
msgid "Select default footer content for general pages & posts"
msgstr ""

#: ../lib/customizer.lib.php:3476
msgid "Sidebar Footer Settings"
msgstr ""

#: ../lib/customizer.lib.php:3484
msgid "Footer Text (Optional)"
msgstr ""

#: ../lib/customizer.lib.php:3485
msgid ""
"Enter footer text. it displays under footer logo, above footer sidebar (HTML "
"support)"
msgstr ""

#: ../lib/customizer.lib.php:3495
msgid "Footer Sidebar Columns"
msgstr ""

#: ../lib/customizer.lib.php:3505
msgid "Open Footer Social Icons link in new window"
msgstr ""

#: ../lib/customizer.lib.php:3506
msgid "Check this to open footer social icons link in new window"
msgstr ""

#: ../lib/customizer.lib.php:3515
msgid "Footer Background"
msgstr ""

#: ../lib/customizer.lib.php:3531
msgid "Footer Content Image (Optional)"
msgstr ""

#: ../lib/customizer.lib.php:3540
msgid "Footer Font Color"
msgstr ""

#: ../lib/customizer.lib.php:3556
msgid "Footer Link Color"
msgstr ""

#: ../lib/customizer.lib.php:3572
msgid "Footer Hover Link Color"
msgstr ""

#: ../lib/customizer.lib.php:3588
msgid "Footer Border Color"
msgstr ""

#: ../lib/customizer.lib.php:3604
msgid "Footer Social Icon Color"
msgstr ""

#: ../lib/customizer.lib.php:3620
msgid "Copyright Background Color"
msgstr ""

#: ../lib/customizer.lib.php:3636
msgid "Copyright Text"
msgstr ""

#: ../lib/customizer.lib.php:3637
msgid "Enter your copyright text."
msgstr ""

#: ../lib/customizer.lib.php:3647
msgid "Copyright Text Font Size"
msgstr ""

#: ../lib/customizer.lib.php:3665
msgid "Copyright Right Area Content"
msgstr ""

#: ../lib/customizer.lib.php:3675
msgid "Copyright Content Alignment"
msgstr ""

#: ../lib/customizer.lib.php:3685
msgid "Go To Top Button"
msgstr ""

#: ../lib/customizer.lib.php:3698
msgid "Gallery Images Sorting"
msgstr ""

#: ../lib/customizer.lib.php:3708
msgid "Gallery Grid Image Dimensions"
msgstr ""

#: ../lib/customizer.lib.php:3716 ../lib/customizer.lib.php:3746
#: ../lib/customizer.lib.php:3776 ../lib/customizer.lib.php:3881
#: ../lib/customizer.lib.php:3911
msgid "Image Width"
msgstr ""

#: ../lib/customizer.lib.php:3717
msgid "Enter gallery grid image width(in pixels)."
msgstr ""

#: ../lib/customizer.lib.php:3727 ../lib/customizer.lib.php:3757
#: ../lib/customizer.lib.php:3787 ../lib/customizer.lib.php:3892
#: ../lib/customizer.lib.php:3922
msgid "Image Height"
msgstr ""

#: ../lib/customizer.lib.php:3728
msgid ""
"Enter gallery grid image height(in pixels). Please enter 9999 for auto "
"height."
msgstr ""

#: ../lib/customizer.lib.php:3738
msgid "Gallery Masonry Image Dimensions"
msgstr ""

#: ../lib/customizer.lib.php:3747
msgid "Enter gallery masonry image width(in pixels)."
msgstr ""

#: ../lib/customizer.lib.php:3758
msgid ""
"Enter gallery masonry image height(in pixels). Please enter 9999 for auto "
"height."
msgstr ""

#: ../lib/customizer.lib.php:3768
msgid "Gallery List Image Dimensions"
msgstr ""

#: ../lib/customizer.lib.php:3777
msgid "Enter gallery list image width(in pixels)."
msgstr ""

#: ../lib/customizer.lib.php:3788
msgid ""
"Enter gallery list image height(in pixels). Please enter 9999 for auto "
"height."
msgstr ""

#: ../lib/customizer.lib.php:3798
msgid "Display image title in lightbox"
msgstr ""

#: ../lib/customizer.lib.php:3799
msgid ""
"Check if you want to display image title under the image in lightbox mode"
msgstr ""

#: ../lib/customizer.lib.php:3808
msgid "Display image caption in lightbox"
msgstr ""

#: ../lib/customizer.lib.php:3809
msgid ""
"Check if you want to display image caption under the image in lightbox mode"
msgstr ""

#: ../lib/customizer.lib.php:3818
msgid "Display thumbnails"
msgstr ""

#: ../lib/customizer.lib.php:3819
msgid ""
"Check if you want to display gallery thumbnail under the main image in "
"lightbox mode"
msgstr ""

#: ../lib/customizer.lib.php:3830
msgid "Display Full Blog Post Content"
msgstr ""

#: ../lib/customizer.lib.php:3831
msgid ""
"Check this option to display post full content in blog page (excerpt blog "
"grid layout)"
msgstr ""

#: ../lib/customizer.lib.php:3840
msgid "Archive Page Layout"
msgstr ""

#: ../lib/customizer.lib.php:3841
msgid "Select page layout for displaying archive page"
msgstr ""

#: ../lib/customizer.lib.php:3851
msgid "Category Page Layout"
msgstr ""

#: ../lib/customizer.lib.php:3852
msgid "Select page layout for displaying category page"
msgstr ""

#: ../lib/customizer.lib.php:3862
msgid "Tag Page Layout"
msgstr ""

#: ../lib/customizer.lib.php:3863
msgid "Select page layout for displaying tag page"
msgstr ""

#: ../lib/customizer.lib.php:3873
msgid "Blog Classic Image Dimensions"
msgstr ""

#: ../lib/customizer.lib.php:3882
msgid "Enter blog classic featured image width(in pixels)."
msgstr ""

#: ../lib/customizer.lib.php:3893
msgid ""
"Enter blog classic featured image height(in pixels). Please enter 9999 for "
"auto height."
msgstr ""

#: ../lib/customizer.lib.php:3903
msgid "Blog Grid Image Dimensions"
msgstr ""

#: ../lib/customizer.lib.php:3912
msgid "Enter blog grid featured image width(in pixels)."
msgstr ""

#: ../lib/customizer.lib.php:3923
msgid ""
"Enter blog grid featured image height(in pixels). Please enter 9999 for auto "
"height."
msgstr ""

#: ../lib/customizer.lib.php:3933
msgid "Display Post Header"
msgstr ""

#: ../lib/customizer.lib.php:3934
msgid "Check this to display featured image as post header background"
msgstr ""

#: ../lib/customizer.lib.php:3943
msgid "Display Post Featured Content"
msgstr ""

#: ../lib/customizer.lib.php:3944
msgid ""
"Check this to display featured content (image or gallery) in single post page"
msgstr ""

#: ../lib/customizer.lib.php:3953
msgid "Display Post Tags"
msgstr ""

#: ../lib/customizer.lib.php:3954
msgid "Check this option to display post tags on single post page"
msgstr ""

#: ../lib/customizer.lib.php:3963
msgid "Display About Author"
msgstr ""

#: ../lib/customizer.lib.php:3964
msgid "Check this option to display about author on single post page"
msgstr ""

#: ../lib/customizer.lib.php:3973
msgid "Display Related Posts"
msgstr ""

#: ../lib/customizer.lib.php:3974
msgid "Check this option to display related posts on single post page"
msgstr ""

#: ../lib/customizer.lib.php:3983
msgid "Post Title Font Family"
msgstr ""

#: ../lib/customizer.lib.php:4000
msgid "Post Title Text Transform"
msgstr ""

#: ../lib/customizer.lib.php:4017
msgid "Post Title Font Weight"
msgstr ""

#: ../lib/customizer.lib.php:4034
msgid "Post Title Font Spacing"
msgstr ""

#: ../lib/customizer.lib.php:4057
msgid "Shop Main Page Layout"
msgstr ""

#: ../lib/customizer.lib.php:4058
msgid "Select page layout for displaying shop's products page"
msgstr ""

#: ../lib/customizer.lib.php:4068
msgid "Products Page Show At Most"
msgstr ""

#: ../lib/customizer.lib.php:4069
msgid "Select number of product items you want to display per page"
msgstr ""

#: ../lib/customizer.lib.php:4079
msgid "Mini Cart Settings"
msgstr ""

#: ../lib/customizer.lib.php:4087
msgid "Display Mini Cart When added new item to cart"
msgstr ""

#: ../lib/customizer.lib.php:4088
msgid ""
"Check this option to display fly-out mini cart when item has been added to "
"the cart"
msgstr ""

#: ../lib/customizer.lib.php:4097
msgid "Product Price Font Color"
msgstr ""

#: ../lib/customizer.lib.php:4113
msgid "Display Related Products"
msgstr ""

#: ../lib/customizer.lib.php:4114
msgid "Check this option to display related products on single product page"
msgstr ""

#: ../lib/gutenberg.lib.php:40
#, php-format
msgid "Edit &#8220;%s&#8221; in the Gutenberg editor"
msgstr ""

#: ../lib/gutenberg.lib.php:44
msgid "Gutenberg Editor"
msgstr ""

#: ../lib/gutenberg.lib.php:52
#, php-format
msgid "Edit &#8220;%s&#8221; in the Classic editor"
msgstr ""

#: ../lib/gutenberg.lib.php:56
msgid "Classic Editor"
msgstr ""

#: ../lib/menu.lib.php:7
msgid "Primary Menu"
msgstr ""

#: ../lib/menu.lib.php:8
msgid "Top Bar Menu"
msgstr ""

#: ../lib/menu.lib.php:9
msgid "Side (Mobile) Menu"
msgstr ""

#: ../lib/menu.lib.php:10
msgid "Footer Menu"
msgstr ""

#: ../lib/tgm.lib.php:105 ../modules/class-tgm-plugin-activation.php:334
msgid "Install Required Plugins"
msgstr ""

#: ../lib/tgm.lib.php:106 ../modules/class-tgm-plugin-activation.php:335
msgid "Install Plugins"
msgstr ""

#: ../lib/tgm.lib.php:107 ../modules/class-tgm-plugin-activation.php:337
#, php-format
msgid "Installing Plugin: %s"
msgstr ""

#: ../lib/tgm.lib.php:108 ../modules/class-tgm-plugin-activation.php:340
msgid "Something went wrong with the plugin API."
msgstr ""

#: ../lib/tgm.lib.php:119 ../modules/class-tgm-plugin-activation.php:392
msgid "Return to Required Plugins Installer"
msgstr ""

#: ../lib/tgm.lib.php:120 ../modules/class-tgm-plugin-activation.php:394
#: ../modules/class-tgm-plugin-activation.php:3288
msgid "Plugin activated successfully."
msgstr ""

#: ../lib/tgm.lib.php:121
#, php-format
msgid "All plugins installed and activated successfully. %s"
msgstr ""

#: ../lib/theme.filter.lib.php:5
msgid "Options"
msgstr ""

#: ../lib/theme.filter.lib.php:347
msgid "Demo Import"
msgstr ""

#: ../lib/theme.filter.lib.php:348
msgid "Import Demo Content"
msgstr ""

#: ../lib/theme.filter.lib.php:567 ../templates/comments-form.php:27
msgid "Website"
msgstr ""

#: ../lib/theme.filter.lib.php:632
msgid "Edit in Content Builder"
msgstr ""

#: ../lib/theme.filter.lib.php:633
msgid "Edit in Classic Editor"
msgstr ""

#: ../lib/theme.filter.lib.php:935
msgid "Clear"
msgstr ""

#: ../lib/theme.filter.lib.php:936
msgid "Clear color"
msgstr ""

#: ../lib/theme.filter.lib.php:937
msgid "Default"
msgstr ""

#: ../lib/theme.filter.lib.php:938
msgid "Select default color"
msgstr ""

#: ../lib/theme.filter.lib.php:939
msgid "Select Color"
msgstr ""

#: ../lib/theme.filter.lib.php:940
msgid "Color value"
msgstr ""

#: ../modules/class-tgm-plugin-activation.php:339
#, php-format
msgid "Updating Plugin: %s"
msgstr ""

#: ../modules/class-tgm-plugin-activation.php:393
#: ../modules/class-tgm-plugin-activation.php:912
#: ../modules/class-tgm-plugin-activation.php:2648
#: ../modules/class-tgm-plugin-activation.php:3709
msgid "Return to the Dashboard"
msgstr ""

#: ../modules/class-tgm-plugin-activation.php:395
#: ../modules/class-tgm-plugin-activation.php:3081
msgid "The following plugin was activated successfully:"
msgstr ""

#: ../modules/class-tgm-plugin-activation.php:397
#, php-format
msgid "No action taken. Plugin %1$s was already active."
msgstr ""

#: ../modules/class-tgm-plugin-activation.php:399
#, php-format
msgid ""
"Plugin not activated. A higher version of %s is needed for this theme. "
"Please update the plugin."
msgstr ""

#: ../modules/class-tgm-plugin-activation.php:401
#, php-format
msgid "All plugins installed and activated successfully. %1$s"
msgstr ""

#: ../modules/class-tgm-plugin-activation.php:402
msgid "Dismiss this notice"
msgstr ""

#: ../modules/class-tgm-plugin-activation.php:403
msgid ""
"There are one or more required or recommended plugins to install, update or "
"activate."
msgstr ""

#: ../modules/class-tgm-plugin-activation.php:404
msgid "Please contact the administrator of this site for help."
msgstr ""

#: ../modules/class-tgm-plugin-activation.php:608
msgid "Update Required"
msgstr ""

#: ../modules/class-tgm-plugin-activation.php:1019
msgid ""
"The remote plugin package does not contain a folder with the desired slug "
"and renaming did not work."
msgstr ""

#: ../modules/class-tgm-plugin-activation.php:1019
#: ../modules/class-tgm-plugin-activation.php:1022
msgid ""
"Please contact the plugin provider and ask them to package their plugin "
"according to the WordPress guidelines."
msgstr ""

#: ../modules/class-tgm-plugin-activation.php:1022
msgid ""
"The remote plugin package consists of more than one file, but the files are "
"not packaged in a folder."
msgstr ""

#: ../modules/class-tgm-plugin-activation.php:1177
msgid "Installation/Update Of Required Plugins Needed"
msgstr ""

#: ../modules/class-tgm-plugin-activation.php:2074
#, php-format
msgid "TGMPA v%s"
msgstr ""

#: ../modules/class-tgm-plugin-activation.php:2365
msgid "Required"
msgstr ""

#: ../modules/class-tgm-plugin-activation.php:2368
msgid "Recommended"
msgstr ""

#: ../modules/class-tgm-plugin-activation.php:2384
msgid "WordPress Repository"
msgstr ""

#: ../modules/class-tgm-plugin-activation.php:2387
msgid "External Source"
msgstr ""

#: ../modules/class-tgm-plugin-activation.php:2390
msgid "Pre-Packaged"
msgstr ""

#: ../modules/class-tgm-plugin-activation.php:2409
msgid ""
"Please register your product from Theme Setting > registration first to "
"install the plugin"
msgstr ""

#: ../modules/class-tgm-plugin-activation.php:2412
msgid "Not Installed"
msgstr ""

#: ../modules/class-tgm-plugin-activation.php:2417
msgid "Installed But Not Activated"
msgstr ""

#: ../modules/class-tgm-plugin-activation.php:2419
msgid "Active"
msgstr ""

#: ../modules/class-tgm-plugin-activation.php:2425
msgid "Required Update not Available"
msgstr ""

#: ../modules/class-tgm-plugin-activation.php:2429
msgid ""
"Please register your product from Theme Setting > registration first to "
"update the plugin"
msgstr ""

#: ../modules/class-tgm-plugin-activation.php:2432
msgid "Requires Update"
msgstr ""

#: ../modules/class-tgm-plugin-activation.php:2436
msgid "Update recommended"
msgstr ""

#: ../modules/class-tgm-plugin-activation.php:2495
#, php-format
msgid "To Install <span class=\"count\">(%s)</span>"
msgstr ""

#: ../modules/class-tgm-plugin-activation.php:2499
#, php-format
msgid "Update Available <span class=\"count\">(%s)</span>"
msgstr ""

#: ../modules/class-tgm-plugin-activation.php:2503
#, php-format
msgid "To Activate <span class=\"count\">(%s)</span>"
msgstr ""

#: ../modules/class-tgm-plugin-activation.php:2605
msgid "Installed version:"
msgstr ""

#: ../modules/class-tgm-plugin-activation.php:2613
msgid "Minimum required version:"
msgstr ""

#: ../modules/class-tgm-plugin-activation.php:2625
msgid "Available version:"
msgstr ""

#: ../modules/class-tgm-plugin-activation.php:2648
msgid "No plugins to install, update or activate."
msgstr ""

#: ../modules/class-tgm-plugin-activation.php:2662
msgid "Plugin"
msgstr ""

#: ../modules/class-tgm-plugin-activation.php:2663
msgid "Source"
msgstr ""

#: ../modules/class-tgm-plugin-activation.php:2664
msgid "Type"
msgstr ""

#: ../modules/class-tgm-plugin-activation.php:2668
msgid "Version"
msgstr ""

#: ../modules/class-tgm-plugin-activation.php:2669
msgid "Status"
msgstr ""

#: ../modules/class-tgm-plugin-activation.php:2719
#: ../modules/class-tgm-plugin-activation.php:2723
#, php-format
msgid "Install %2$s"
msgstr ""

#: ../modules/class-tgm-plugin-activation.php:2731
#: ../modules/class-tgm-plugin-activation.php:2736
#, php-format
msgid "Update %2$s"
msgstr ""

#: ../modules/class-tgm-plugin-activation.php:2743
#, php-format
msgid "Activate %2$s"
msgstr ""

#: ../modules/class-tgm-plugin-activation.php:2813
msgid "Upgrade message from the plugin author:"
msgstr ""

#: ../modules/class-tgm-plugin-activation.php:2846
msgid "Install"
msgstr ""

#: ../modules/class-tgm-plugin-activation.php:2852
msgid "Update"
msgstr ""

#: ../modules/class-tgm-plugin-activation.php:2855
msgid "Activate"
msgstr ""

#: ../modules/class-tgm-plugin-activation.php:2886
msgid "No plugins were selected to be installed. No action taken."
msgstr ""

#: ../modules/class-tgm-plugin-activation.php:2888
msgid "No plugins were selected to be updated. No action taken."
msgstr ""

#: ../modules/class-tgm-plugin-activation.php:2929
msgid "No plugins are available to be installed at this time."
msgstr ""

#: ../modules/class-tgm-plugin-activation.php:2931
msgid "No plugins are available to be updated at this time."
msgstr ""

#: ../modules/class-tgm-plugin-activation.php:3037
msgid "No plugins were selected to be activated. No action taken."
msgstr ""

#: ../modules/class-tgm-plugin-activation.php:3063
msgid "No plugins are available to be activated at this time."
msgstr ""

#: ../modules/class-tgm-plugin-activation.php:3287
msgid "Plugin activation failed."
msgstr ""

#: ../modules/class-tgm-plugin-activation.php:3627
#, php-format
msgid "Updating Plugin %1$s (%2$d/%3$d)"
msgstr ""

#: ../modules/class-tgm-plugin-activation.php:3630
#, php-format
msgid "An error occurred while installing %1$s: <strong>%2$s</strong>."
msgstr ""

#: ../modules/class-tgm-plugin-activation.php:3632
#, php-format
msgid "The installation of %1$s failed."
msgstr ""

#: ../modules/class-tgm-plugin-activation.php:3636
msgid ""
"The installation and activation process is starting. This process may take a "
"while on some hosts, so please be patient."
msgstr ""

#: ../modules/class-tgm-plugin-activation.php:3638
#, php-format
msgid "%1$s installed and activated successfully."
msgstr ""

#: ../modules/class-tgm-plugin-activation.php:3638
#: ../modules/class-tgm-plugin-activation.php:3646
msgid "Show Details"
msgstr ""

#: ../modules/class-tgm-plugin-activation.php:3638
#: ../modules/class-tgm-plugin-activation.php:3646
msgid "Hide Details"
msgstr ""

#: ../modules/class-tgm-plugin-activation.php:3639
msgid "All installations and activations have been completed."
msgstr ""

#: ../modules/class-tgm-plugin-activation.php:3641
#, php-format
msgid "Installing and Activating Plugin %1$s (%2$d/%3$d)"
msgstr ""

#: ../modules/class-tgm-plugin-activation.php:3644
msgid ""
"The installation process is starting. This process may take a while on some "
"hosts, so please be patient."
msgstr ""

#: ../modules/class-tgm-plugin-activation.php:3646
#, php-format
msgid "%1$s installed successfully."
msgstr ""

#: ../modules/class-tgm-plugin-activation.php:3647
msgid "All installations have been completed."
msgstr ""

#: ../modules/class-tgm-plugin-activation.php:3649
#, php-format
msgid "Installing Plugin %1$s (%2$d/%3$d)"
msgstr ""

#: ../modules/content_builder.php:82
msgid "Unsaved Page Content."
msgstr ""

#: ../modules/content_builder/add_content.php:56
msgid "Insert"
msgstr ""

#: ../modules/envato-wordpress-toolkit-library/class-envato-protected-api.php:67
msgid "Please enter your Envato Marketplace Username."
msgstr ""

#: ../modules/envato-wordpress-toolkit-library/class-envato-protected-api.php:71
msgid "Please enter your Envato Marketplace API Key."
msgstr ""

#: ../modules/envato-wordpress-toolkit-library/class-envato-protected-api.php:96
msgid "The API \"set\" is a required parameter."
msgstr ""

#: ../modules/envato-wordpress-toolkit-library/class-envato-protected-api.php:167
msgid "The Envato Marketplace \"item ID\" is a required parameter."
msgstr ""

#: ../modules/envato-wordpress-toolkit-library/class-envato-wordpress-theme-upgrader.php:290
msgid "Downloading upgrade package from the Envato API&#8230;"
msgstr ""

#: ../modules/envato-wordpress-toolkit-library/class-envato-wordpress-theme-upgrader.php:301
msgid "Downloading install package from the Envato API&#8230;"
msgstr ""

#: ../modules/fonts/section-fonts.php:11
msgid "Uploaded Fonts Settings"
msgstr ""

#: ../modules/fonts/section-fonts.php:18
msgid "Uploaded Fonts"
msgstr ""

#: ../modules/fonts/section-fonts.php:19
msgid "Here you can add your custom fonts"
msgstr ""

#: ../modules/fonts/section-fonts.php:26
msgid "Upload Font"
msgstr ""

#: ../modules/fonts/section-fonts.php:35
msgid "Font File (*.woff)"
msgstr ""

#: ../modules/fonts/section-fonts.php:39
msgid "Font Weight"
msgstr ""

#: ../modules/fonts/section-fonts.php:56
msgid "Font Style"
msgstr ""

#: ../modules/fonts/section-fonts.php:59
msgid "Normal"
msgstr ""

#: ../modules/fonts/section-fonts.php:60
msgid "Italic"
msgstr ""

#: ../modules/import/parsers.php:42 ../modules/import/parsers.php:72
#: ../modules/import/parsers.php:80
msgid "There was an error when reading this WXR file"
msgstr ""

#: ../modules/import/parsers.php:43
msgid ""
"Details are shown above. The importer will now try again with a different "
"parser..."
msgstr ""

#: ../modules/import/parsers.php:84 ../modules/import/parsers.php:89
#: ../modules/import/parsers.php:306 ../modules/import/parsers.php:502
msgid ""
"This does not appear to be a WXR file, missing/invalid WXR version number"
msgstr ""

#: ../modules/import/wordpress-importer.php:132
#: ../modules/import/wordpress-importer.php:141
#: ../modules/import/wordpress-importer.php:192
#: ../modules/import/wordpress-importer.php:196
#: ../modules/import/wordpress-importer.php:205
msgid "Sorry, there has been an error."
msgstr ""

#: ../modules/import/wordpress-importer.php:133
msgid "The file does not exist, please try again."
msgstr ""

#: ../modules/import/wordpress-importer.php:197
#, php-format
msgid ""
"The export file could not be found at <code>%s</code>. It is likely that "
"this was caused by a permissions problem."
msgstr ""

#: ../modules/import/wordpress-importer.php:213
#, php-format
msgid ""
"This WXR file (version %s) may not be supported by this version of the "
"importer. Please consider updating."
msgstr ""

#: ../modules/import/wordpress-importer.php:238
#, php-format
msgid ""
"Failed to import author %s. Their posts will be attributed to the current "
"user."
msgstr ""

#: ../modules/import/wordpress-importer.php:264
msgid "Assign Authors"
msgstr ""

#: ../modules/import/wordpress-importer.php:265
msgid ""
"To make it easier for you to edit and save the imported content, you may "
"want to reassign the author of the imported item to an existing user of this "
"site. For example, you may want to import all the entries as <code>admin</"
"code>s entries."
msgstr ""

#: ../modules/import/wordpress-importer.php:267
#, php-format
msgid ""
"If a new user is created by WordPress, a new password will be randomly "
"generated and the new user&#8217;s role will be set as %s. Manually changing "
"the new user&#8217;s details will be necessary."
msgstr ""

#: ../modules/import/wordpress-importer.php:277
msgid "Import Attachments"
msgstr ""

#: ../modules/import/wordpress-importer.php:280
msgid "Download and import file attachments"
msgstr ""

#: ../modules/import/wordpress-importer.php:297
msgid "Import author:"
msgstr ""

#: ../modules/import/wordpress-importer.php:308
msgid "or create new user with login name:"
msgstr ""

#: ../modules/import/wordpress-importer.php:311
msgid "as a new user:"
msgstr ""

#: ../modules/import/wordpress-importer.php:319
msgid "assign posts to an existing user:"
msgstr ""

#: ../modules/import/wordpress-importer.php:321
msgid "or assign posts to an existing user:"
msgstr ""

#: ../modules/import/wordpress-importer.php:322
msgid "- Select -"
msgstr ""

#: ../modules/import/wordpress-importer.php:372
#, php-format
msgid ""
"Failed to create new user for %s. Their posts will be attributed to the "
"current user."
msgstr ""

#: ../modules/import/wordpress-importer.php:424
#, php-format
msgid "Failed to import category %s"
msgstr ""

#: ../modules/import/wordpress-importer.php:467
#, php-format
msgid "Failed to import post tag %s"
msgstr ""

#: ../modules/import/wordpress-importer.php:516
#: ../modules/import/wordpress-importer.php:742
#, php-format
msgid "Failed to import %s %s"
msgstr ""

#: ../modules/import/wordpress-importer.php:605
#, php-format
msgid "Failed to import &#8220;%s&#8221;: Invalid post type %s"
msgstr ""

#: ../modules/import/wordpress-importer.php:646
#, php-format
msgid "%s &#8220;%s&#8221; already exists."
msgstr ""

#: ../modules/import/wordpress-importer.php:708
#, php-format
msgid "Failed to import %s &#8220;%s&#8221;"
msgstr ""

#: ../modules/import/wordpress-importer.php:874
msgid "Menu item skipped due to missing menu slug"
msgstr ""

#: ../modules/import/wordpress-importer.php:881
#, php-format
msgid "Menu item skipped due to invalid menu slug: %s"
msgstr ""

#: ../modules/import/wordpress-importer.php:944
msgid "Fetching attachments is not enabled"
msgstr ""

#: ../modules/import/wordpress-importer.php:957
msgid "Invalid file type"
msgstr ""

#: ../modules/import/wordpress-importer.php:1007
msgid "Remote server did not respond"
msgstr ""

#: ../modules/import/wordpress-importer.php:1015
#, php-format
msgid "Remote server returned error response %1$d %2$s"
msgstr ""

#: ../modules/import/wordpress-importer.php:1027
msgid "Zero size file downloaded"
msgstr ""

#: ../modules/import/wordpress-importer.php:1033
#, php-format
msgid "Remote file is too large, limit is %s"
msgstr ""

#: ../modules/import/wordpress-importer.php:1133
msgid "Import WordPress"
msgstr ""

#: ../modules/import/wordpress-importer.php:1140
#, php-format
msgid ""
"A new version of this importer is available. Please update to version %s to "
"ensure compatibility with newer export files."
msgstr ""

#: ../modules/import/wordpress-importer.php:1155
msgid ""
"Howdy! Upload your WordPress eXtended RSS (WXR) file and we&#8217;ll import "
"the posts, pages, comments, custom fields, categories, and tags into this "
"site."
msgstr ""

#: ../modules/import/wordpress-importer.php:1156
msgid "Choose a WXR (.xml) file to upload, then click Upload file and import."
msgstr ""

#: ../modules/import/wordpress-importer.php:1230
msgid ""
"Import <strong>posts, pages, comments, custom fields, categories, and tags</"
"strong> from a WordPress export file."
msgstr ""

#: ../modules/kirki/example.php:152
msgid "Color Control (hex-only)"
msgstr ""

#: ../modules/kirki/example.php:161
msgid "Color Control (with alpha channel)"
msgstr ""

#: ../modules/kirki/example.php:173
msgid "Color Control - hue only."
msgstr ""

#: ../modules/kirki/example.php:610
msgid "This is a sortable control."
msgstr ""

#: ../modules/twitteroauth.php:1175
msgid "right now"
msgstr ""

#: ../modules/twitteroauth.php:1177
msgid "seconds ago"
msgstr ""

#: ../modules/twitteroauth.php:1179
msgid "about 1 minute ago"
msgstr ""

#: ../modules/twitteroauth.php:1181
msgid "minutes ago"
msgstr ""

#: ../modules/twitteroauth.php:1183
msgid "about 1 hour ago"
msgstr ""

#: ../modules/twitteroauth.php:1185
msgid "hours ago"
msgstr ""

#: ../modules/twitteroauth.php:1187
msgid "yesterday"
msgstr ""

#: ../modules/twitteroauth.php:1189
msgid "days ago"
msgstr ""

#: ../modules/twitteroauth.php:1191
msgid "over a year ago"
msgstr ""

#: ../modules/woocommerce.php:7
msgid "Delivery Store"
msgstr ""

#: ../search.php:30
msgid "If you didn't find what you were looking for, try a new search."
msgstr ""

#: ../single-post-f.php:293 ../single-post-l.php:292 ../single-post-r.php:293
msgid "You might also like"
msgstr ""

#: ../single-post-f.php:346 ../single-post-l.php:345 ../single-post-r.php:346
msgid "About The Author"
msgstr ""

#: ../templates/comments-form.php:13
msgid "Leave A Reply"
msgstr ""

#: ../templates/comments-form.php:17
msgid "Logged in as"
msgstr ""

#: ../templates/comments-form.php:21
msgid "Name (required)"
msgstr ""

#: ../templates/comments-form.php:24
msgid "Email (required)"
msgstr ""

#: ../templates/comments-form.php:33
msgid "Message"
msgstr ""

#: ../templates/comments-form.php:37
msgid "Submit"
msgstr ""

#: ../templates/script-contact-form.php:48
#: ../templates/script-reservation-form.php:29
msgid "Please enter"
msgstr ""

#: ../templates/script-contact-form.php:58
#: ../templates/script-reservation-form.php:39
msgid "Please enter valid"
msgstr ""

#: ../templates/template-centermenu.php:293
#: ../templates/template-topmenu.php:346
msgid "Setup Menu via Wordpress Dashboard > Appearance > Menus"
msgstr ""

#: ../templates/template-header.php:56
msgid "Blog Archives"
msgstr ""

#: ../templates/template-header.php:65
msgid "Search Results for "
msgstr ""

#: ../templates/template-reservation.php:29
msgid "Table Booking"
msgstr ""

#: ../templates/template-reservation.php:36
msgid "Name*"
msgstr ""

#: ../templates/template-reservation.php:41
msgid "Email*"
msgstr ""

#: ../templates/template-reservation.php:46
msgid "Phone*"
msgstr ""

#: ../templates/template-reservation.php:53
msgid "Date*"
msgstr ""

#: ../templates/template-reservation.php:58
msgid "Time*"
msgstr ""

#: ../templates/template-reservation.php:63
msgid "Seats*"
msgstr ""

#: ../templates/template-reservation.php:102
msgid "I consent to "
msgstr ""

#: ../templates/template-reservation.php:102
msgid " collecting my details through this form."
msgstr ""

#: ../templates/template-reservation.php:111
msgid "Book Now"
msgstr ""

#: ../templates/template-share-blog.php:14 ../templates/template-share.php:47
msgid "Share On Facebook"
msgstr ""

#: ../templates/template-share-blog.php:15 ../templates/template-share.php:48
msgid "Share On Twitter"
msgstr ""

#: ../templates/template-share-blog.php:16 ../templates/template-share.php:49
msgid "Share On Pinterest"
msgstr ""

#, fuzzy
#~ msgid "Cancel"
#~ msgstr "Leave a Reply"

#, fuzzy
#~ msgid "Cancel Reply"
#~ msgstr "Leave a Reply"
